<?xml version="1.0"?>
<Atlas filename="pak.ssf" width="256" height="256">
	<Info org_filename="1_1.ssf" rotate="0" x="162" y="90" org_width="52" org_height="45" atlas_width="54" atlas_height="47" />
	<Info org_filename="1_2.ssf" rotate="0" x="100" y="150" org_width="52" org_height="45" atlas_width="54" atlas_height="47" />
	<Info org_filename="2_1_1.ssf" rotate="0" x="75" y="171" org_width="16" org_height="12" atlas_width="18" atlas_height="14" />
	<Info org_filename="2_1_2.ssf" rotate="0" x="75" y="185" org_width="16" org_height="12" atlas_width="18" atlas_height="14" />
	<Info org_filename="2_1_3.ssf" rotate="0" x="75" y="199" org_width="16" org_height="12" atlas_width="18" atlas_height="14" />
	<Info org_filename="2_2_1.ssf" rotate="0" x="75" y="214" org_width="16" org_height="12" atlas_width="18" atlas_height="14" />
	<Info org_filename="2_2_2.ssf" rotate="0" x="75" y="228" org_width="16" org_height="12" atlas_width="18" atlas_height="14" />
	<Info org_filename="2_2_3.ssf" rotate="0" x="75" y="242" org_width="16" org_height="12" atlas_width="18" atlas_height="14" />
	<Info org_filename="3_1.ssf" rotate="0" x="0" y="54" org_width="98" org_height="66" atlas_width="100" atlas_height="68" />
	<Info org_filename="4_1.ssf" rotate="0" x="100" y="90" org_width="60" org_height="58" atlas_width="62" atlas_height="60" />
	<Info org_filename="5_1.ssf" rotate="0" x="0" y="0" org_width="105" org_height="52" atlas_width="107" atlas_height="54" />
	<Info org_filename="5_2.ssf" rotate="0" x="107" y="0" org_width="105" org_height="52" atlas_width="107" atlas_height="54" />
	<Info org_filename="6_1.ssf" rotate="0" x="0" y="122" org_width="95" org_height="47" atlas_width="97" atlas_height="49" />
	<Info org_filename="7_1.ssf" rotate="0" x="214" y="0" org_width="25" org_height="52" atlas_width="27" atlas_height="54" />
	<Info org_filename="7_2.ssf" rotate="0" x="216" y="90" org_width="25" org_height="52" atlas_width="27" atlas_height="54" />
	<Info org_filename="8_1.ssf" rotate="0" x="0" y="171" org_width="73" org_height="41" atlas_width="75" atlas_height="43" />
	<Info org_filename="8_2.ssf" rotate="0" x="0" y="214" org_width="73" org_height="41" atlas_width="75" atlas_height="43" />
	<Info org_filename="shadow.ssf" rotate="0" x="100" y="54" org_width="72" org_height="34" atlas_width="74" atlas_height="36" />
</Atlas>
